html {
	overflow-y: scroll;
	overflow-x: hidden;
	color:#585858;
}
body {
	color:#585858;
}
a {
	color:#45934f;
}
a:hover {
	color:#cd4932;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height: 500px;
}
#utilities {
	height:23px;
	position:absolute;
	right:10px;
	top:5px;
	width:78px;
}
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#40934a;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#45934f;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
.article{
	font-weight:normal;
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 5px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
}
footer {
	background: #262626;
	color: #939393;
	padding: 0 0 0 0;
	overflow:hidden;
}
ul.footer-map {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-map li a {
	background: #262626;
	color: #eeeeee;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	margin-right: 1px;
}
ul.footer-map li a:hover {
	background: #333333;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background: #262626;
	margin-top: 10px;
}
.irmbut:hover {
	background:#333333;
}
#price {
	font-size: 34px;
	margin: 5px 0;
	padding: 0;
	padding-bottom: 10px;
}
table {
	border:none;
}
@media all and (max-width: 1020px) {

}

/* Contact form fix. */
#UserDetails{width: 600px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; margin-top: 30px; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{display: inline-block; margin-top: 30px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}*/
table, td, tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th, table tr td {
padding: 0;
font-size: 0.875rem;
color: #585858;
text-align: left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	margin-bottom:10px;
}
/* Contact form fix. Ends*/

/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	color:#424242;
	text-transform: none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right: 8px;
	margin-left: 8px;
}
.breadcrumbs {
	margin-top:8px;
	border:none;
	background:none;
	padding-left: 9px;
}
.breadcrumbs > * {
  color: #CCC;
}

/* Breadcrumb fix Ends*/

/*  Email alerts formatting fix  */
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{
 	max-width:300px;
 	display: inline;
 	margin-bottom: 0;
  	float: left;
 }
  #ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
 #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
 	display: block;
 	float: left;
 	margin-top: -20px;
 	height: 20px;
 }
 .header {
 	min-height:112px;
 	position:relative;
 }
.top-bar {
  background: #FFF !important;
} 
.top-bar-section {
  margin-top:38px;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	background: #FFF !important;
	color:#45934f;
	text-transform: uppercase;
}
.nav li li a {
	color:#000 !important;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
	color:#cd4932;
}
.email-alerts-top a {
	color:#585858;
}
.email-alerts-top {
	font-size:14px;
	z-index:1;
	display:block;
	position:absolute;
	top:5px;
	right:0px;
	width:200px;
	background:#FFF;
	text-transform: uppercase;
}
.slider-wrap {
    margin: 0 auto;
    overflow:hidden;
}
.slider {
  
}
.slide {
	
}
.slide-inner-wrap {
	
}
.slide-box {
	
	
	
	
	
	
	font-size:18px;
}

.slide-box .row{
color:#FFF;
	background:rgba(0,157,74,0.7);
	padding: 50px 40px;
}

.slide-box ul li{
font-size:18px;
}

.slide-box h2 {
	color:#FFF;
	font-size:24px;
}
.slide-box p {
	font-size:18px;
}
.home-boxes {
	margin: -100px auto 30px auto;
}
.lhomebox {
	background:#FFF;
	padding-top: 15px;
	color:#585858;
	font-size:16px;
}
.lhomebox h3 {
	margin-top:10px;
	font-size:20px;
}
.slick-dots {
	position: absolute;
	width:100px;
	height:20px;
	top: 180px;
	/*display: block;*/
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: left;
	z-index:11;
	margin-left:480px;
}
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	font-size:16px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: #FFF;
}
.lhomebox a {
	/*color:#45934f;*/
}
.bottom-wrap {
	background:url("/irm/content/images/bottom-houses.jpg") top center no-repeat;
	height:120px;
}
.green-overlay {
	width:100%;
	height:120px;
	/*background:rgba(127,210,37,0.5);*/
	/*background:rgba(94,213,105,0.5);*/
}
.email-bottom {
	text-align: center;
	color:#FFF;
	padding-top:40px;
	font-size:18px;
	text-shadow:1px 1px 2px rgba(155,155,155,0.8);
	cursor:pointer;
	max-width: 300px;
  	margin: 0 auto;
}
.email-bottom:hover{
	text-shadow: 2px 2px #525252;
}
.logo {
	padding-top:5px;
}
form {
	margin:0;
}
.img-holder {
	width:100%;
	height:85px;
	background:#999;
}
.img-holder.b1 {
	background:url("/irm/content/images/box-houses.jpg") center left no-repeat;
}
.img-holder.b2 {
	background:url("/irm/content/images/box-site.jpg") center left no-repeat;
}
.img-holder.b3 {
	background:url("/irm/content/images/box-build.jpg") center left no-repeat;
}
.asx-logo {
	width: 50px;
	float:left;
	padding-right:5px;
}
#shareprice {
	color:#585858;
}
#shareprice hr {
	margin:10px 0;
}
#price {
	color:#a0a0a0;
}
.pad-top {
	padding-top:10px;
}
.pad-foot {
	padding-top: 24px;
}

.top-bar-section ul li a {
	background: #FFF !important;
	color: #45934f !important;
}
.top-bar-section ul li a:hover {
	color: #cd4932 !important;
}
.top-bar-section .has-dropdown > a {
	padding: 10px 10px !important;
}


.top-bar-loading {
	background:#FFF;
}
.top-bar {
	display:none;
}


/*
.banner-wrap {
    max-width: 1900px;
    margin: 0 auto;
    overflow:hidden;
}
*/
.banner {
	width:1900px;
	margin-left:-950px;
	left:50%;
	height:320px;
	position:relative;
	background:url("/irm/content/images/banner.jpg") center center;
}
.foot-banner {
	
	height:169px;
	background:url("/irm/content/images/foot-banner.jpg") center no-repeat;
}

.sidenav {
	margin-top:10px;
}
.sidenav ul {
	list-style-type: none;
}
.sidenav ul li a {
	color:#424242;
	display:block;
	padding:10px 15px;
	border-bottom:1px solid #eaeaea;
}
.sidenav ul li a:hover {
	background:#424242;
	color:#FFF;
}

/* List pages styling  */
#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #45934f;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:40px;
                padding:5px;
                text-align:center;
                color:#45934f;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#45934f;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}

/*=====  Annual Report page  ====*/

.ar{
	position: relative;
	width:100%;
	max-width: 600px;
	cursor: pointer;
}
.ar:hover{
	background: rgba(63, 148, 74, 0.2);
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.ar span{
	position: absolute;
  	top: 60px;
  	right: 20px;
  	font-size: 20px;
  	max-width: 210px;
  	font-weight: bold;
  	background: #efefef;
  	padding: 10px;
}

#ctl00_contentPlaceHolderBody_grdCalendar .grdHeader td{
	width:33%;
	font-size: 16px;
	background: rgba(64, 147, 74, 0.1);
	padding:10px;
}

#ctl00_contentPlaceHolderBody_btnNext{
	float: right;
}

 /*========  top 20 table  =======*/
 .top20 td, .top20 th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.top20{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.top20 td,
.top20 th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.top20 img {
                display: inline;}
               
.top20 th {
                background: #45934f;
                color: white;
                font-size: 14;
                font-weight: 300;}
.top20 tr:nth-child(odd) td {
                background: #f9f9f9;}
.top20 tr:hover td {
                cursor: pointer;
                background: #efefef;}
				
				.slicknav_menu {
  display: none;
  background: #FFFFFF;
}
				
.slide-box h3{
color:#fff;
}